Subject: RE: [JAGNUTS] FW: JAGNUTS

From: "Luigi Mazzotti" <[email-masked]>
Date: Mon, 22 Aug 2005 07:16:41 -0600

Sounds good Bob - you are always the lucky one - "wink-wink"

Luigi
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of JAGNUTS
Sent: Sunday, August 21, 2005 5:27 PM
To: [email-masked]
Subject: [JAGNUTS] FW: JAGNUTS

I received the note below from a reporter at the Leader Post ... What do
you
guys think about me asking her out to our coffee next Sunday so she can
ask
all of us?    

Bob
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm 

-----Original Message-----
From: Polischuk, Heather (The Leader-Post)
[mailto:[email-masked]] 
Sent: August 18, 2005 9:26 AM
To: [email-masked]'
Subject: JAGNUTS

Hi,

My  name is Heather Polischuk and I am a reporter at the Regina
Leader-Post.
I am working today on a fun summer story about the best summer car and I
would love to talk to someone from your organization, preferably in
Regina
if possible, about what you think is the best car to drive this season.

If you get this today (Thursday, Aug. 18), please give me a call at
781-5247
or e-mail me to let me know how I can get ahold of someone by phone.

Thanks!

Heather

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.338 / Virus Database: 267.10.10/73 - Release Date:
2005.08.15
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________